Skip to main content
GET
/
v1
/
organizations
/
{organization_id}
/
api-keys
Api Keys
curl --request GET \
  --url https://almanac-backend-83vc.onrender.com/v1/organizations/{organization_id}/api-keys \
  --header 'Authorization: Bearer <token>'
[
  {
    "api_key_id": "<string>",
    "created_at": "<string>",
    "name": "<string>",
    "obfuscated_value": "<string>",
    "updated_at": "<string>",
    "expires_at": "<string>",
    "last_used_at": "<string>",
    "permissions": [
      "<string>"
    ]
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

authorization
string | null

Path Parameters

organization_id
string
required

Response

Successful Response

api_key_id
string
required
created_at
string
required
name
string
required
obfuscated_value
string
required
updated_at
string
required
expires_at
string | null
last_used_at
string | null
permissions
string[]